# Generated by makepkg 7.0.0
# using fakeroot version 1.36.2
pkgname = libadwaita-docs
pkgbase = libadwaita
xdata = pkgtype=split
pkgver = 1:1.6.3-1
pkgdesc = Building blocks for modern adaptive GNOME applications (documentation)
url = https://gnome.pages.gitlab.gnome.org/libadwaita/
builddate = 1736525119
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 19479667
arch = armv7h
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = sassc
makedepend = vala
checkdepend = weston
